@charset "gb2312";
/* CSS Document */
*{font-family:"ËÎÌå"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#333; cursor:pointer;}
a:hover{color:#f00; text-decoration:none;}
.layout{width:1000px;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}

.offcn_head{height:50px;}
.offcn_logo{width:126px; height:34px; padding-top:8px;}
.offcn_smnav{width:320px; height:34px; line-height:34px; padding:12px 0 0 10px;}
.offcn_tel{width:300px; font:16px/34px "Microsoft Yahei"; text-align:right; padding:12px 0 0 0;}

.offcn_banner{height:628px; background:url(../images/offcn_bj.jpg) no-repeat center top #5b258e;}
.offcn_banner img{display:block;}

.offcn_mo,.offcn_mocont{height:auto; background:#5b258e;}
.offcn_motit{font:bold 40px/80px "Microsoft Yahei"; color:#fff; text-align:center; height:100px;}
.offcn_motit span{font:bold 40px/80px "Microsoft Yahei"; color:#f8e71e;}
.offcn_dati{height:1068px;}
.offcn_shiti{width:620px; height:auto; background:#7737bb;}
.offcn_daan{width:348px; height:auto; background:url(../images/offcn_15.jpg) no-repeat; position:relative;}



.offcn_shiti table{width:560px; border-collapse:collapse; margin:0 auto; }
.offcn_shiti table td{font:16px/2 "Microsoft Yahei"; color:#fff;}
.offcn_shiti table .offcn_td{padding:15px 0 5px 0;}
.offcn_shiti table td label{font:16px/2 "Microsoft Yahei";}
.offcn_shiti table td input{vertical-align:middle;}
.offcn_tijiao{width:126px; height:42px; border:none; background:#f59b2e; font:18px/42px "Microsoft Yahei"; color:#fff; cursor:pointer; border-radius:3px; }
.offcn_wangqi{
	display:inline-block;
	width:122px;
	height:34px;
	text-align:center;
	color:#FFFFFF;
	border-radius:3px;
	background-color: #0099FF;
	font-family: "Microsoft Yahei";
	font-size: 16px;
	line-height: 34px;
	float:right;
}
.offcn_daan .dadui{text-align:center; font:26px/118px "Microsoft Yahei"; color:#fff; padding-top:46px;}
.offcn_daan .dadui span{font:32px/118px "Microsoft Yahei"; color:#f59b2e;}
.offcn_zqdaan{background:url(../images/offcn_14.jpg) no-repeat;}
.daan{text-align:center; padding:50px;}
.daan li{font:22px/36px "Microsoft Yahei"; color:#efe9da; padding:15px 0 0 0;}
.daan li p{font:22px/36px "Microsoft Yahei"; color:#ffbd6c;}
.jiexi{
	display:block;
	width:122px;
	height:35px;
	border-radius:3px;
	text-align:center;
	font:16px/35px "Microsoft Yahei";
	color:#000000;
	position:absolute;
	left:50%;
	
	margin-left:-61px;
	background-color: #FF9933; position:relative;
}
.jiexi span{ display:none; position:absolute; left:-70px; top:40px;}
.jiexi:hover span{ display:block;}

.offcn_weixin{padding-top:24px;}

.offcn_ziliao,.offcn_ziliaomain{height:628px; background:#f89b17;}
.offcn_ziliaotit{font:bold 40px/188px "Microsoft Yahei"; color:#fff; text-align:center;}
.offcn_ziliaotit span{font:bold 40px/188px "Microsoft Yahei"; color:#794700;}
.offcn_zilff{height:326px;}
.offcn_zilffqq{width:367px; height:326px; background:url(../images/offcn_20.jpg) no-repeat;}
.offcn_zilffqq p{padding:168px 0 0 192px;}
.offcn_zilffqq p a{display:inline-block; width:127px; height:43px; background:#f89b17; border-radius:3px; text-align:center; font:18px/43px "Microsoft Yahei"; color:#fff;}
.offcn_zilffrt{width:617px; height:326px; background:url(../images/offcn_22.jpg) no-repeat;}
.offcn_zilffrt ul{padding:130px 0 0 16px;}
.offcn_zilffrt ul li{float:left; width:135px; height:135px; padding:0 6px;}
.offcn_zilffrt ul li a{display:inline-block; *display:inline; zoom:1; width:135px; height:135px; font:18px/80px "Microsoft Yahei"; color:#fff; text-align:center;}
.offcn_weibo{height:886px; background:#23ae85;}
.offcn_weiboxl_tit{text-align:center; font:bold 40px/144px "Microsoft Yahei"; color:#002e21;}
.offcn_weiboxl_tit span{color:#fff; font:bold 40px/144px "Microsoft Yahei";}
.offcn_weiboxlnr{height:684px;}
.offcn_weiboxllt{width:394px; height:684px; background:#fff; border-radius:5px;}
.offcn_weiboxlrt{width:592px; height:684px; background:#fff;  border-radius:5px;}
.offcn_weiboxiu{width:343px; height:181px; border-bottom:1px dashed #00af7b;}
.offcn_weiboxiu img{display:block; padding-top:35px;}
.offcn_weibt{text-align:center; background:url(../images/offcn_26.jpg) no-repeat center; font:20px/40px "Microsoft Yahei"; margin-top:30px;}
.offcn_lsitb{width:343px; margin:10px 0 0 10px;}
.offcn_lsitb li{border-top:1px dashed #e1e1e1; clear:both; padding:10px 0;}
.offcn_lsitb li span{display:block; width:29px; height:29px; background:#00825c; border-radius:50%; text-align:center; line-height:29px; font:16px/29px Arial, Helvetica, sans-serif; color:#fff; float:left;}
.offcn_lsitb li em{width:305px;font-style:normal; font:16px/30px "Microsoft Yahei"; color:#333; display:inline-block; float:right;}
.offcn_lsitb li p{clear:both;}
.offcn_jiang{
	width:305px;
	height:77px;
	background:url(../images/offcn_30.jpg) no-repeat;
	margin-top:20px;
}
.offcn_jiang p{font:16px/26px "Microsoft Yahei"; color:#004d36; padding:10px 10px 0 88px;}

.offcn_copy{background:#868686; text-align:center; color:#fff; line-height:2; padding:40px 0;}

.offcn_motitCopy {
	color:#FFFF00;
	text-align:left;
	height:40px;
	font-family: "Microsoft Yahei";
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
}
